[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=810
CBFROMSITE.x=741
DEFCHECK0.x=356
DEFCHECK1.x=410
DEFCHECK2.x=356
DEFCHECK3.x=753
DEFCHECK4.x=811
DEFCHECK5.x=356
DEFCHECK6.x=356
DEFCHECK7.x=410
EDTAMOUNT.x=732
EDTFJRTOWN.x=291
EDTMONEY.x=783
EDTSJRTOWN.x=292
EDTWEIGHT.x=733
HKRHANDSET.x=143
SELDATE.x=858
SHPHKR.x=84
SHPSKR.x=83
SKRHANDSET.x=136
ZDBAOZFEE.x=549
ZDBJFEE.x=662
ZDBJJE.x=187
ZDBZ.x=558
ZDDAISJE.x=187
ZDDEF1.x=489
ZDDEF2.x=489
ZDDEF3.x=552
ZDDEF4.x=542
ZDDEF5.x=675
ZDHKR.x=130
ZDHKRDH.x=143
ZDHKRDZ.x=92
ZDHKRLXR.x=358
ZDHKRS.x=129
ZDHKRXS.x=213
ZDHKRYB.x=215
ZDJEDX1.x=584
ZDJFKHBM.x=194
ZDJIAJIFEE.x=550
ZDNIAN.x=741
ZDPJBH.x=433
ZDQITAFEE.x=663
ZDRI.x=829
ZDSFKHBM.x=352
ZDSHOUXUFEE.x=550
ZDSIGN.x=718
ZDSKR.x=132
ZDSKRDH.x=136
ZDSKRDZ.x=92
ZDSKRLXR.x=360
ZDSKRS.x=117
ZDSKRXS.x=196
ZDSKRYB.x=552
ZDSOFT.x=144
ZDTIJI.x=733
ZDTIME.x=-53
ZDUSERCODE.x=334
ZDWPNR.x=542
ZDYUE.x=794
ZDYUNFEE.x=551
ZDZYYYQC.x=336
ZDSJRAREA.x=453
[viewy]
CBDESTSITE.y=55
CBFROMSITE.y=55
DEFCHECK0.y=479
DEFCHECK1.y=480
DEFCHECK2.y=498
DEFCHECK3.y=196
DEFCHECK4.y=196
DEFCHECK5.y=439
DEFCHECK6.y=457
DEFCHECK7.y=455
EDTAMOUNT.y=106
EDTFJRTOWN.y=167
EDTMONEY.y=289
EDTSJRTOWN.y=308
EDTWEIGHT.y=166
HKRHANDSET.y=145
SELDATE.y=488
SHPHKR.y=79
SHPSKR.y=216
SKRHANDSET.y=289
ZDBAOZFEE.y=241
ZDBJFEE.y=266
ZDBJJE.y=383
ZDBZ.y=194
ZDDAISJE.y=421
ZDDEF1.y=469
ZDDEF2.y=532
ZDDEF3.y=104
ZDDEF4.y=166
ZDDEF5.y=55
ZDHKR.y=105
ZDHKRDH.y=127
ZDHKRDZ.y=189
ZDHKRLXR.y=106
ZDHKRS.y=167
ZDHKRXS.y=167
ZDHKRYB.y=257
ZDJEDX1.y=109
ZDJFKHBM.y=139
ZDJIAJIFEE.y=271
ZDNIAN.y=489
ZDPJBH.y=60
ZDQITAFEE.y=242
ZDRI.y=489
ZDSFKHBM.y=275
ZDSHOUXUFEE.y=271
ZDSIGN.y=466
ZDSKR.y=245
ZDSKRDH.y=270
ZDSKRDZ.y=329
ZDSKRLXR.y=245
ZDSKRS.y=308
ZDSKRXS.y=308
ZDSKRYB.y=257
ZDSOFT.y=69
ZDTIJI.y=136
ZDTIME.y=376
ZDUSERCODE.y=135
ZDWPNR.y=134
ZDYUE.y=489
ZDYUNFEE.y=303
ZDZYYYQC.y=52
ZDSJRAREA.y=396
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=15
DEFCHECK1.h=15
DEFCHECK2.h=15
DEFCHECK3.h=16
DEFCHECK4.h=17
DEFCHECK5.h=15
DEFCHECK6.h=15
DEFCHECK7.h=15
EDTAMOUNT.h=18
EDTFJRTOWN.h=18
EDTMONEY.h=18
EDTSJRTOWN.h=17
EDTWEIGHT.h=18
HKRHANDSET.h=17
SELDATE.h=19
SHPHKR.h=23
SHPSKR.h=28
SKRHANDSET.h=17
ZDBAOZFEE.h=17
ZDBJFEE.h=18
ZDBJJE.h=17
ZDBZ.h=23
ZDDAISJE.h=17
ZDDEF1.h=18
ZDDEF2.h=16
ZDDEF3.h=18
ZDDEF4.h=17
ZDDEF5.h=20
ZDHKR.h=20
ZDHKRDH.h=17
ZDHKRDZ.h=26
ZDHKRLXR.h=20
ZDHKRS.h=18
ZDHKRXS.h=18
ZDHKRYB.h=17
ZDJEDX1.h=20
ZDJFKHBM.h=18
ZDJIAJIFEE.h=20
ZDNIAN.h=17
ZDPJBH.h=18
ZDQITAFEE.h=18
ZDRI.h=17
ZDSFKHBM.h=18
ZDSHOUXUFEE.h=17
ZDSIGN.h=18
ZDSKR.h=20
ZDSKRDH.h=17
ZDSKRDZ.h=26
ZDSKRLXR.h=20
ZDSKRS.h=17
ZDSKRXS.h=17
ZDSKRYB.h=18
ZDSOFT.h=15
ZDTIJI.h=18
ZDTIME.h=18
ZDUSERCODE.h=17
ZDWPNR.h=21
ZDYUE.h=17
ZDYUNFEE.h=18
ZDZYYYQC.h=23
ZDSJRAREA.h=20
[vieww]
CBDESTSITE.w=65
CBFROMSITE.w=65
DEFCHECK0.w=14
DEFCHECK1.w=15
DEFCHECK2.w=15
DEFCHECK3.w=15
DEFCHECK4.w=15
DEFCHECK5.w=15
DEFCHECK6.w=15
DEFCHECK7.w=15
EDTAMOUNT.w=54
EDTFJRTOWN.w=83
EDTMONEY.w=48
EDTSJRTOWN.w=71
EDTWEIGHT.w=53
HKRHANDSET.w=110
SELDATE.w=22
SHPHKR.w=67
SHPSKR.w=53
SKRHANDSET.w=127
ZDBAOZFEE.w=55
ZDBJFEE.w=60
ZDBJJE.w=56
ZDBZ.w=110
ZDDAISJE.w=56
ZDDEF1.w=104
ZDDEF2.w=105
ZDDEF3.w=118
ZDDEF4.w=127
ZDDEF5.w=62
ZDHKR.w=167
ZDHKRDH.w=110
ZDHKRDZ.w=334
ZDHKRLXR.w=72
ZDHKRS.w=76
ZDHKRXS.w=70
ZDHKRYB.w=79
ZDJEDX1.w=120
ZDJFKHBM.w=112
ZDJIAJIFEE.w=100
ZDNIAN.w=38
ZDPJBH.w=189
ZDQITAFEE.w=60
ZDRI.w=19
ZDSFKHBM.w=98
ZDSHOUXUFEE.w=54
ZDSIGN.w=98
ZDSKR.w=165
ZDSKRDH.w=130
ZDSKRDZ.w=348
ZDSKRLXR.w=72
ZDSKRS.w=62
ZDSKRXS.w=74
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIJI.w=53
ZDTIME.w=62
ZDUSERCODE.w=99
ZDWPNR.w=128
ZDYUE.w=19
ZDYUNFEE.w=54
ZDZYYYQC.w=115
ZDSJRAREA.w=165
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=0
ZDJFKHBM.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSFKHBM.v=1
ZDSHOUXUFEE.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
ZDSJRAREA.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJFKHBM.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSFKHBM.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
ZDSJRAREA.dv=
